@charset "utf-8";
/* CSS Document */
/*variant*/
:root {
  /*スペース*/
  --sp-20: clamp(17px, 1.01vw, 20px);
  --sp-24: clamp(18px, 1.21vw, 24px);
  --sp-30: clamp(19.4px, 1.52vw, 30px);
  --sp-40: clamp(25.9px, 2.02vw, 40px);
  --sp-50: clamp(32.3px, 2.53vw, 50px);
  --sp-60: clamp(38.8px, 3.03vw, 60px);
  --sp-70: clamp(45.2px, 3.54vw, 70px);
  --sp-100: clamp(64.6px, 5.05vw, 100px);
  --sp-150: clamp(97.0px, 7.58vw, 150px);
  /*フォントサイズ*/
  --fs-131: clamp(84.7px, 6.62vw, 131px);
  --fs-108: clamp(69.8px, 5.45vw, 108px);
  --fs-48: clamp(31.0px, 2.42vw, 48px);
  --fs-42: clamp(27.2px, 2.12vw, 42px);
  --fs-36: clamp(23.3px, 1.82vw, 36px);
  --fs-34: clamp(22px, 1.72vw, 34px);
  --fs-32: clamp(20.7px, 1.62vw, 32px);
  --fs-28: clamp(18.1px, 1.41vw, 28px);
  --fs-24: clamp(20px, 1.21vw, 24px);
  --fs-20: clamp(17px, 1.01vw, 20px);

  --fs-14: clamp(12px, 0.9vw, 14px);
  --fs-12: clamp(10px, 0.8vw, 12px);
  /* カラー */
  --txt-color:#333;
  --red:#CF1A1A;
  /* その他 */
  --light:300;
  --bold:500;
}
/*共通
=================================================================== */
html {scroll-behavior: smooth;background: #fcfcfc;scroll-padding-top: 80px;}
section{position: relative;}
.container {max-width: 1024px;margin: auto;position: relative;}
img {max-width: 100%;height: auto;}
.container img {display: block;}
.pc_block {display: block;}
.sp_block {display: none;}
.indent01 {
  text-indent: -1em;
  padding-left: 1.5em;
}
figure{
  margin: 0;
}
.indent {
  text-indent: -1em;
  padding-left: 1em;
}
.indent02 {
    text-indent: -2em;
    margin-left: 2em;
}
.f_eu{
  font-family: 'Roboto', sans-serif,arial,helvetica,clean,sans-serif;
}
.large .f_eu{
  font-size: 2.4rem;
}
.text-wrap{
  display: inline-block;
}
.center{
  text-align: center;
}
.bold{
  font-weight: var(--bold);
}
.mt_0{margin-top: 0px;}
.mt_10{margin-top: 10px;}
.mt_20{margin-top: var(--sp-20);}
.mt_30{margin-top: var(--sp-30);}
.mt_40{margin-top: var(--sp-40);}
.mt_50{margin-top: var(--sp-50);}
.mt_60{margin-top: var(--sp-60);}
.mt_70{margin-top: var(--sp-70);}
.mt_80{margin-top: var(--sp-80);}
.mt_90{margin-top: 90px;}
.mt_100{margin-top: 100px;}
.mt_110{margin-top: 110px;}

a:hover{
  text-decoration: underline;
}
a.tdn:hover{
  text-decoration: none;
}
a.tdu{
  text-decoration: underline;
  &:hover{
    text-decoration: none;
  }
}
button {
  appearance: none;
  -webkit-appearance: none;
  border: none;
  background: transparent;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
  line-height: inherit;
  text-align: inherit;
  cursor: pointer;
}

button:focus-visible {
  outline: 2px solid currentColor;
  outline-offset: 2px;
}
/*header
=================================================================== */
.header_outer {
    background: #000 url("../img/pagevisual.png")no-repeat center bottom;
  -webkit-background-size: cover;
  background-size: cover;
    color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    position: fixed;
}
.header_outer::before
.header_outer a:hover {
    opacity: 0.5;
}
.header {
  width: 100%;
  margin: 0 auto;
  padding: 12px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  min-height: 90px;
  background: rgb(51 51 51 / 70%);
  border-bottom: 5px solid rgba(207, 26, 26, .5);
}
.header a{
    color: #fff;
}
.hd-logo {
    max-width: 325px;
    margin: 0;
}
.logo-double {
    display: flex;
    gap: 10px;
    align-items: center;
}
.logo-double-txt{
  font-size: var(--fs-20);
  font-weight: 100;
  white-space: nowrap;
}
.header_logo {
    font-size: 1.3rem;
    font-weight: 400;
    text-align: center;
    background: rgb(255 255 255 / 30%);
    margin-top: 5px;
    padding: 2px;
}
nav.hd-nav {
    display: flex;
    gap: 20px 30px;
    justify-content: flex-end;
    align-items: center;
}
ul.hd-ul {
    display: flex;
    gap: 10px 30px;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}
.hd-ul .hd-li {
  border-bottom: 2px solid rgba(0,0,0,0);
  transition: .15s;
}
.hd-ul .hd-li:first-child {
    width: 100%;
    text-align: right;
}
.hd-ul .hd-li:hover {
  background: #000;
  border-bottom: 2px solid #CF1A1A;
  box-sizing: border-box;
}
.hd-ul .hd-li:first-child {
  background: none;
  border-bottom: 2px solid rgba(0,0,0,0);
}
.hd-ul .hd-li a {
    padding: 0  0.5em;
}
.hd-ul .hd-li a:hover {
  opacity: 1;
}
a.hd-recruit {
  text-align: center;
  line-height: 1.7;
  padding: 5px 10px;
  background: rgb(152 152 152 / 84%);
  height: 70px;
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s;
  &:hover{
    background: #333;
  }
}
.hd-mega {
    position: absolute;
    width: 100%;
    left: 0;
    background: linear-gradient(90deg, #000 0%, #000 50%, #5F5E5E 50%);
  height: 0px;
  overflow: hidden;
  transition: .15s;
  margin-top: 2px;
}
.hd-ul .hd-li:hover .hd-mega{
  height: 290px;
}
.hd-inner {
    display: flex;
    max-width: 1800px;
    width: 95%;
    margin: auto;
  background: #5F5E5E;
  height: 290px;
}
.hd-first {
    width: 25%;
    padding: 15px 20px;
  background: #000;
}
.hd-ul .hd-mega a {
    padding: 0;
}
.hd-ul .hd-first a {
    font-size: 2vw;
    display: flex;
    align-items: center;
  justify-content: space-between;
}
.hd-ul .hd-first a::after{
  content: '';
  background: url("../img/arrow_red.png") no-repeat center;
  width: 9px;
  height: 11px;
  display: inline-block;
}
.hd-second {
    width: 75%;
  height: 100%;
  position: relative;
}
.hd-second .hd-col {
  width: 33.3333%;
  height: 100%;
  position: relative;
  background: #1A1A1A;
  padding: 15px 0;
}
.hd-second li.hd-child{
  width: 100%;
}
.hd-third {
  position: absolute;
  right: 0;
  top: 0;
  transform: translateX(95%);
  width: 100%;
  height: 100%;
  transition: .15s;
  opacity: 0;
  pointer-events: none;
}
.hd-second .hd-child:hover .hd-third{
  transform: translateX(100%);
  opacity: 1;
  pointer-events: all;
}
.hd-third .hd-col {
  width: 100%;
  position: relative;
  background: #333333;
}
.hd-forth {
  position: absolute;
  right: 0;
  top: 0;
  transform: translateX(95%);
  width: 100%;
  height: 100%;
  transition: .15s;
  opacity: 0;
  pointer-events: none;
}
.hd-third .hd-child:hover .hd-forth{
  transform: translateX(100%);
  opacity: 1;
  pointer-events: all;
}
.hd-forth .hd-col {
    width: 100%;
  position: relative;
  background: #5F5E5E;
}
.hd-ul .hd-second a {
  padding: 10px 20px;
    display: flex;
    align-items: center;
  justify-content: space-between;
  line-height: 1.5;
  transition: .15s
}
.hd-ul .hd-second a:hover {
  opacity: 1;
}
.hd-ul .hd-second a::after{
  content: '';
  background: url("../img/arrow_red.png") no-repeat center;
  min-width: 9px;
  height: 11px;
  display: inline-block;
  margin-left: 10px;
}
.hd-child{
  transition: .15s;
}
.hd-second .hd-child:hover{
  opacity: 1;
  background: #333333;
}
.hd-ul .hd-third span {
  padding: 10px 20px;
    display: flex;
    align-items: center;
  justify-content: space-between;
  line-height: 1.5;
  transition: .15s;
  cursor: default;
}
.hd-ul .hd-third span::after{
  content: '';
  background: url("../img/arrow_red.png") no-repeat center;
  min-width: 9px;
  height: 11px;
  display: inline-block;
  margin-left: 10px;
}
.hd-third .hd-child:hover{
  opacity: 1;
  background: #5F5E5E;
}
.hd-ul .hd-forth a {
  padding: 10px 20px;
    display: flex;
    align-items: center;
  justify-content: space-between;
  line-height: 1.5;
  transition: .15s
}
.hd-ul .hd-forth a::after{
  display: none;
}
.hd-forth .hd-child:hover{
  opacity: 1;
  background: #8D8D8D;
}
.hd-ul a.hd-last::after{
  display: none;
}
a.hd-fixed {
  position: fixed;
  right: 0;
  bottom: 235px;
  background: #CF1A1A;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:5px;
  padding-top: 5px;
  width: 91px;
  height: 91px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}
a.hd-fixed:hover {
  opacity: .8;
}
/*contents
=================================================================== */
main{
  line-height: 1.75;
}
.cont_inner {
  max-width: 1280px;
  width: 90%;
  margin: auto;
  padding-top: var(--sp-100);
  &.p0{
    padding-top: 0;
  }
}
.cont_title--sub{
  font-size: var(--fs-20);
  font-weight: 600;
}
.cont_title{
  font-size: var(--fs-48);
  position: relative;
  line-height: 1.5;
  letter-spacing: 0.25rem;
  font-weight: normal;
  color: #CF1A1A;
}
.cont_title--white{
  color: #fff;
}

.border_title {
  font-size: var(--fs-36);
  padding-bottom: var(--sp-20);
  position: relative;
  border-bottom: 4px solid #C1C1C1;
  &::after{
    content: '';
    display: block;
    width: 90px;
    height: 4px;
    background: #CF1A1A;
    position: absolute;
    left: 0;
    bottom: -4px;
  }
}

.btn_more{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 368px;
  width: 100%;
  height: 60px;
  margin: auto;
  border: 1px solid #333;
  background: #fff;
  position: relative;
  transition: .3s;
  &::after{
    content: '';
    display: block;
    background: url("../img/arrow_red.png")no-repeat center;
    width: 9px;
    height: 11px;
    position: absolute;
    right: 15px;
    transition: .3s;
  }
  &:hover{
    border: 1px solid #666666;
    background: #666;
    color: #fff;
    &::after{
      filter: brightness(0) invert(1);
    }
  }
}

/*footer
=================================================================== */
.contact_footer {
    background: #666666;
    color: #fff;
}
.contact_footer a:link,
.contact_footer a:visited {
    color: #fff;
}
.contents_box.contact_footer_inner {
    margin: 0px auto 0px;
    padding: 60px 0;
    overflow: hidden;
    max-width: 1000px;
    display: flex;
    justify-content: center;
}
.contents_box.contact_footer_inner .cf_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 368px;
  border: 1px solid #fff;
  height: 60px;
  font-weight: bold;
  position: relative;
  margin-top: var(--sp-40);
  transition: .3s;
  &::after{
    content: '';
    display: block;
    background: url("../img/arrow_red.png") no-repeat center;
    -webkit-background-size: contain;
    background-size: contain;
    width: 9px;
    height: 11px;
    position: absolute;
    right: 15px;
    filter: brightness(0) invert(1);
    transition: .3s;
  }
  &:hover{
    background: #fff;
    color: #333;
    &::after{
      filter: brightness(1) invert(0);
    }
  }
}
.contents_box.contact_footer_inner .cf_name {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;
}
.contents_box.contact_footer_inner .office_contact {
    line-height: 1.8;
}
.contents_box.contact_footer_inner div:nth-child(1) {
    margin-right: 130px;
}
.contents_box.contact_footer_inner .cf_title {
    padding: 0 0 20px;
}
.contents_box.contact_footer_inner .cf_title .midashi {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 2.5rem;
}
.contents_box.contact_footer_inner .cf_title .kakomi_txt {
    border: 2px solid #fff;
    padding: 3px 0px;
}
.contents_box.contact_footer_inner .office_contact span.office_name {
    font-weight: bold;
    font-size: 1.6rem;
}
.contents_box.contact_footer_inner .office_address {
  line-height: 1.75;
}
.office_contact:nth-child(2) {
}
#back-top {
    position: fixed;
    right: 3%;
    bottom: 100px;
    z-index: 20;
    @media screen and (max-width: 767px) {
      bottom: 3%;
    }
}
#back-top span {
    display: none;
    width: 50px;
    height: 50px;
    background: url(../img/backTop.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#back-top.active span {
    display: block;
}
.footer {
    background: #fff;
    color: #333333;
}

.footer a:link,
.footer a:visited {
    color: #333333;
}

.contents_box.footer_inner {
    overflow: hidden;
    padding: 50px 40px;
    padding-right: 130px;
    margin: 0px auto 0px;
}
.footer_right {
    float: right;
}
.footer_left {
    float: left;
    max-width: 670px;
    font-size: 1.4rem;
}
p.c_address a:visited {
    color: #333!important;
}
p.c_address a:link {
    color: #333!important;
}
ul.footer_sitemap {
    overflow: hidden;
    max-width: 590px;
}
ul.footer_sitemap li {
    float: left;
    border-left: 1px solid #333;
    padding: 0 20px;
    margin-bottom: 15px;
    line-height: 1.5;
}
ul.footer_sitemap li:last-child {
    border-right: 1px solid #333;
}
.footer_right p.c_name {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 15px;
	text-align:right;
}
.footer_right p.c_address {
    line-height: 1.6;
	text-align:right;
}
.footer_right .lang{
	overflow:hidden;
	padding:10px 0 0;
}
.footer_right .lang li{
	float:right;
	margin:0 0 0 10px;
}
small.copyright img {
    display: inline-block;
    margin: 5px 0 0 0;
}
/*=================================================================== */
.pagevisual {
    position: relative;
    height: 150px;
    padding: 0;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.page_inner {
  background: #000;
    padding: 32px 40px;
  width: 70%;
    min-height: 146px;
  position: absolute;
  bottom: -25%;
}
.page-pankuzu {
    max-width: 1280px;
    text-align: center;
    padding-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    margin-left: 40px;
}
.page-pankuzu li {
    display: flex;
    margin-right: 5px;
    line-height: 1.6em;
    text-align: left;
  font-size: 1.4rem;
  min-height: 25px;
}
.page-pankuzu li:after {
    content: ">";
    width: 10px;
    margin: 0 3px 0 15px;
    line-height: 2;
    font-size: 1.2rem;
}
.page-pankuzu li.pankuzu-last::after {
    content: none;
}
.page-pankuzu a {
    text-decoration: underline;
}
h1.page-title {
    font-family: 'Anton';
    text-shadow: 2px 2px 10px #000000;
    font-weight: normal;
    font-size: 5rem;
    line-height: 1.2;
}
.page-title-under {
  
}
/*=================================================================== */
/*=================================================================== */
/*=================================================================== */
/*=================================================================== */
.hamburger-menu {
    display: none;
}
/*サイドメニュー*/

.sidemenu {
    max-width: 230px;
    width: 100%;
    background: #fff;
    line-height: 1.5;
}
.sidemenu_head {
    background: #000;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 10px;
}
a.sidemenu_item {
    display: flex;
  align-items: center;
    background: #ECECEC;
    color: #000;
    padding: 10px;
    border-bottom: 1px solid #fff;
  position: relative;
}
a.sidemenu_item:hover{
  opacity: .6;
}
a.sidemenu_item--second {
  font-weight: bold;
}
a.sidemenu_item--third::before {
  content: '';
  background: url("../img/arrow_side.png") no-repeat center;
  width: 13px;
  height: 13px;
  display: block;
  margin-right: 10px;
}


/* sys_bnr */
.sys_bnr{
  display: flex;
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0 0 20px rgba(0, 0, 0, .08);
  @media screen and (max-width: 767px) {
    max-width: 795px;
    margin:0 auto;
    flex-direction: column;
    align-items:center;
  }
}
.sys_bnr_box{
  width: calc(100% - 795px);
  padding: 0 var(--sp-70);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap:var(--sp-30);
  @media screen and (max-width: 767px) {
    padding: var(--sp-40) 4%;
    width: 100%;
  }
  .btn_more{
    margin: 0 auto;
  }
}
.sys_bnr_head{
  font-size: var(--fs-36);
  color: #CF1A1A;
  @media screen and (max-width: 767px) {
    font-size: var(--fs-32);
  }
}
/* 
==============================================================================================================================
==============================================================================================================================
以下レスポンシブ
==============================================================================================================================
============================================================================================================================== */
@media screen and (min-width: 768px) {
/* PCの場合はtelリンクを無効 */
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width: 1200px) {
  body {width: 1200px;}
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {}

@media screen and (max-width: 767px) {
main {margin-top: 0px;}
body {
  width: 100%;
}
body.stop {
  height: 100vh;
  overflow: hidden;
}
.wrapper {
  overflow: hidden;
}
.container {
  max-width: 90%;
  margin: 0 auto;
}
.pc_block {
    display: none;
  }
.sp_block {
    display: block;
  }
/*=================================================================== */
/*=================================================================== */
/*=================================================================== */
.header {
    padding: 0;
    min-height: 67px;
    border: none;
}
.header h1 {
    font-size: 1.0rem;
    margin-top: 0;
    padding: 2px;
}
  ul.hd-ul {
    display: none;
}
.hd-logo {
    max-width: 220px;
    margin: 0 10px;
}
.logo-double-txt{
    font-size: clamp(14.05px, 4.76vw, 16px);
}
.hamburger-menu {
    display: block;
}
a.hd-recruit {
    display: none;
}
.header h1 {
    margin-top: 5px;
    padding: 2px;
}
a.hd-fixed {
  display: none;
}
  h1.page-title {
  font-size: 3rem;
}
  .page-title-under {
    font-size: 1.2rem;
  }
  .page-pankuzu {
    font-size: 1.2rem;
    flex-wrap: wrap;
    margin-left: 8px;
}
  .pankuzu-last {
    margin-bottom: 4px;
} 
  .page_inner {
    padding: 38px;
  }
  
/*ハンバーガー*/
#menu-btn-check {
    display: none;
}
.menu-btn {
  position: fixed;
  top: 0px;
  right: 0px;
  display: flex;
  height: 67px;
  width: 65px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  cursor: pointer;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #fff;
  position: absolute;
}
.cad_list li {
  padding-left: 30px;
  text-indent: -1em;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  background-color: #cf1a1a;
  transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  background-color: #cf1a1a;
  transform: rotate(-45deg);
}

#menu-btn-check:checked ~ .menu-content {
    left: 0;
    /*margin-top: 67px;*/
}
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;/*leftの値を変更してメニューを画面外へ*/
    z-index: 80;
    background-color: #fff;
    transition: all 0.5s;/*アニメーション設定*/
}
.menu-content ul {
  padding: 30px 20px 0;
  max-height: calc(100vh - 200px);
  overflow: auto;
}
.menu-content ul>li {
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.drawer-menu-cell input{
  display: none;
}
.drawer-menu-name {
    color: #333;
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.menu-content ul>.drawer-menu-item{
	    border-bottom: 1px solid;	
	}
.menu-content ul>li a {
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
  color:#333;
  text-decoration: none;
  padding: 9px 15px 10px 9px;
  position: relative;
}
.drawer-menu-name {
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
  color:#333;
  text-decoration: none;
  padding: 9px 15px 10px 9px;
  position: relative;
}
.menu-content ul .drawer-menu-item a::before,
.drawer-menu-cell a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 2px #cf1a1a;
  border-right: solid 2px #cf1a1a;
  transform: rotate(45deg);
  position: absolute;
  right: 11px;
  top: 16px;
}
.menu-content ul>li .drawer-menu-sec a,
.menu-content ul>li .drawer-menu-sec label{
  padding-left: 25px;
}
.menu-content ul>li .drawer-menu-the a,
.menu-content ul>li .drawer-menu-the label{
  padding-left: 40px;
}
.drawer-menu-name::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 2px #cf1a1a;
  border-right: solid 2px #cf1a1a;
  transform: rotate(135deg);
  position: absolute;
  right: 11px;
  top: 16px;
}
.drawer-brand {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 3.75rem;
    display: block;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    text-decoration: none;
    color: #222;
}
.drawer-menu-sec,
.drawer-menu-the {
    height: 0;
    overflow: hidden;
}
.dr_switch:checked ~ .drawer-menu-sec,
.dr_switch:checked ~ .drawer-menu-the {
    height: auto;
}
  
  
  
	ul.lang {
    display: flex;
    max-width: 80%;
    justify-content: flex-end;
    padding: 10px 0;
}
  .satake_list_left, .satake_list_right {
    margin: auto;
}
  .contents_box.contact_footer_inner {
    padding: 25px 5%;
    flex-direction: column;
}
.contents_box.contact_footer_inner div:nth-child(1) {
  width: 100%;
    margin: auto;
}
.contents_box.contact_footer_inner .cf_btn {
  max-width: 328px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.office_contact {
    margin-bottom: 20px;
}
.contents_box.footer_inner {
    padding: 50px 5%;
}
.contents_box.contact_footer_inner .office_contact p.office_address {
    margin-top: 0;
}
.footer_left {
    float: left;
    max-width: 670px;
    font-size: 1.4rem;
}
.footer_right {
    margin-bottom: 20px;
}
ul.footer_sitemap {
    display: none;
}
/*サイドメニュー*/

  .sidemenu{
    display: none;
  }
  
.pagevisual {
    height: 120px;
}
}



/* print ======================================================= */
@media print {
  body {
    width: 1280px;
    zoom: 0.68;
    -webkit-print-color-adjust: exact;
  }
  #page_top {
    display: none;
  }
  .header_outer {
    width: 100%;
    position: absolute;
    top: 0;
}
}
@page {size: A4;margin: 0;}